### Constant

# WebKit2WebExtension DOM_NODE_FILTER_SKIP

deprecated: 2.22

#### Declaration

    #define WEBKIT_DOM_NODE_FILTER_SKIP 3

#### Description

Skip the node. Use this macro as return value of `webkit_dom_node_filter_accept_node()` implementation to skip the given `WebKitDOMNode`. The children of the given node will not be skipped.

Deprecated since: 2.22

Use JavaScriptCore API instead.